@media only screen and (max-width : 1610px) {

	#table_t1 th,
	#table_t1 td,
	#table_t3 th,
	#table_t3 td {
	  width: 100px;
	}

	#table_t1 th.w_30,
	#table_t1 td.w_30,
	#table_t3 th.w_30,
	#table_t3 td.w_30 {
	  width: 20px;
	}

	#table_t1 tbody tr td:first-child,
	#table_t3 tbody tr td:first-child {
	  width: 20px;
	}

	#table_t1 th.w_flex,
	#table_t1 td.w_flex,
	#table_t3 th.w_flex,
	#table_t3 td.w_flex,
	#table_t1 tbody tr td:nth-child(2),
	#table_t3 tbody tr td:nth-child(2) {
	  width: 446px;
	}
	#title{
	  width: 90%;
	  margin: 0;
	  padding-left: 10px;
	}

}

@media only screen and (max-width : 1510px) {

	#table_t1 th.w_flex,
	#table_t1 td.w_flex,
	#table_t3 th.w_flex,
	#table_t3 td.w_flex,
	#table_t1 tbody tr td:nth-child(2),
	#table_t3 tbody tr td:nth-child(2) {
	  width: 346px;
	}
}
@media only screen and (max-width : 1410px) {

	#table_t1 th,
	#table_t1 td,
	#table_t3 th,
	#table_t3 td {
	  width: 90px;
	}

	#table_t1 th.w_flex,
	#table_t1 td.w_flex,
	#table_t3 th.w_flex,
	#table_t3 td.w_flex,
	#table_t1 tbody tr td:nth-child(2),
	#table_t3 tbody tr td:nth-child(2) {
	  width: 346px;
	}
}

@media only screen and (max-width : 1310px) {

	#table_t1 th,
	#table_t1 td,
	#table_t3 th,
	#table_t3 td {
	  width: 80px;
	}
}

@media only screen and (max-width : 1210px) {

	.container,
	#logo, 
	#menu, 
	#i_user,
	#title {
	  max-width: 1200px;
	}
	#nav {
		right: auto;
	}

}

